﻿/*=======================================================================================================================================
                                                                    Generic CSS
=======================================================================================================================================*/
*
{
	margin:0;
	padding:0;
	border:0;
    font-family: 'Open Sans', sans-serif;
    font-weight:300;
	font-size:1em;
}

    *::selection {
        background: #D4A017;
        color: #fff;
    }


/* Basic Common Column structure */
.width100{width:100%}
.margin_auto{margin:0px auto}
h1,h2,h3,h4,h5,h6{font-weight:normal;}

/* ========= Font Specific ========= */
.tiny{font-size:0.8em}
.small{font-size:0.9em}
.regular{font-size:1.1em}
.semiMedium{font-size:1.3em;}
.medium{font-size:1.5em}
.large{font-size:2.2em}
.extra-large{font-size:2.6em;line-height:1.5}
.xx-large{font-size:3em;line-height:1.5}

.light{font-family: 'Open Sans', sans-serif !important; font-weight:300;}
.fontRegular{font-family: 'Open Sans', sans-serif; font-weight:400;}
.semiBold{font-family: 'Open Sans', sans-serif; font-weight:600;}
.bold{font-family: 'Open Sans', sans-serif; font-weight:700;}
.upperCase{text-transform:uppercase}
.strike{ text-decoration:line-through}

/*float classes*/
.float_left{float:left;display:inline}
.float_right{float:right;display:inline}
.float_clear{clear:both;}

/*text alignment*/
.txtCenter{text-align:center;}
.txtRight{text-align:right;}
.txtLeft{text-align:left;}

/* padding */
.pad_5{padding:0.3em}
.pad_10{padding:0.6em}
.pad_14{padding:0.8em}
.pad_15{padding:0.9em}
.pad_20{padding:1.2em}
.pad_25{padding:1.5em}
.pad_30{padding:1.8em;}
.pad_40{padding:2.5em}
.pad_50{padding:3.1em}

.home_pad_offset{padding:1.8em;}

.pad_LR_30{padding:0 1.8em;}
.pad_L_15{padding-left:0.9em}
.pad_R_15{padding-right:0.9em}
.pad_LR_15{padding:0em 0.9em;}
.pad_LR_20{padding-left:1.2em;padding-right:1.2em}
.pad_LR_25{padding:0em 1.5em;}
.pad_LR_30{padding:0em 1.8em;}
.pad_L_30{padding-left:1.8em}
.pad_R_30{padding-right:1.8em}
.pad_TB_30{padding-bottom:1.8em;padding-top:1.8em}
.pad_TB_10{padding-bottom:0.6em;padding-top:0.6em}
.pad_TB_15{padding-bottom:0.9em;padding-top:0.9em}
.pad_TB_20{padding-bottom:1.2em;padding-top:1.2em}
.pad_TB_40{padding-bottom:40px;padding-top:40px}

/* margin */
.mrg_B_3{margin-bottom:0.18em;}
.mrg_B_5{margin-bottom:0.3em;}
.mrg_B_10{margin-bottom:0.6em;}
.mrg_B_15{margin-bottom:0.9em;}
.mrg_B_20{margin-bottom:1.2em;}
.mrg_B_25{margin-bottom:1.5em;}
.mrg_B_30{margin-bottom:1.8em;}

.mrg_R_15{margin-right:0.9em;}
.mrg_L_15{margin-left:0.9em;}

/*spacer*/
.space5{height:0.3em; display:block;}
.space10{height:0.6em; display:block;}
.space15{height:0.9em; display:block;}
.space20{height:1.2em; display:block;}
.space30{height:1.8em; display:block;}
.space35{height:2.1em; display:block;}
.space40{height:2.5em; display:block;}
.space50{height:3.1em; display:block;}
.space60{height:60px; display:block;}
.space70{height:70px; display:block;}
.space80{height:80px; display:block;}

/* coloumn structure*/
.col_1140{width:1140px;margin:0px auto}
.col_1_2{width:570px; float:left;}
.col_1_3{width:380px; float:left;}
.col_1_4{width:285px; float:left;}
.col_1_5{width:228px; float:left;}
.col_1_6{width:190px; float:left;}
.col_2_3{width:760px; float:left;}
.col_980{width:980px;}
.col_800_center{width:800px;margin:0px auto}
.col_800{width:800px; float:left}
.col_340{width:340px; float:left}

.col_800_right{width:800px; float:right;}
.col_340_right{width:340px; float:right;}

/*position*/
.posRelative{position:relative !important }

/*border-radius*/
.border_r_3{border-radius:3px;}
.border_r_4{border-radius:4px;}
.border_r_5{border-radius:5px;}
.border_r_50{border-radius:50%;}
.noBorder{border:none !important }

/*liner*/
.liner{height:1px; background-color:#000; display:block;}

/*text transform*/
.upperCase{text-transform:uppercase}
.capitalize{text-transform:capitalize;}
.txtDecNone{text-decoration:none;}

/* Notification */
.info, .success, .warning, .error {
margin: 10px 0px;
padding:12px;
padding-left:36px !important;display:block
}
.info {
    color: #00529B;
    background: #BDE5F8 url(../images/icons/ico-info.png) no-repeat 12px center;
}
.success {
    color: #4F8A10;
    background: #DFF2BF url(../images/icons/ico-success.png) no-repeat 12px center;
}
.warning {
    color: #9F6000;
    background: #FEEFB3 url(../images/icons/ico-warn.png) no-repeat 12px center;
}
.error {
    color: #D8000C;
    background: #FFBABA url(../images/icons/ico-error.png) no-repeat 12px center;
}

/*========================================================================================================================================
                                                                    Portal CSS
========================================================================================================================================*/

/* Theme Colors */
.themeBgPrime{background:#302a60;} /* Blue */
.themeBgSec{background:#29656D;} /* Dark Blue */

.themeClrPrime{color:#D4A017;}
.themeClrSec{color:#29656D;}

.bgGrey{background:#f6f8fa;}
.bgWhite{ background:#ffffff }
.bgBlack{background:#000;}

.clrWhite{color:#fff;}
.clrBlack{color:#000;}
.clrGrey{color:#a1a0a0;}
.clrDarkGrey{color:#606062;}


/* Text Style */
.paraTxt{color:#3e3e3e; line-height:1.5; font-size:1em;}
.subPara{line-height:1.5; font-size:1.3em;}
.line-ht-3{line-height:1.3;}
.line-ht-5{line-height:1.5;}
.line-ht-8{line-height:1.8;}
.letter-sp-2{letter-spacing:2px;}
.letter-sp-3{letter-spacing:3px;}

.greyLine{background:#ccc; height:1px; width:100%; display:block; margin-top:25px; margin-bottom:25px;}

.dis-tbl{display:table;}
.tbl-cell{display:table-cell; vertical-align:middle;}

.shortLine{display:block; width:100%; height:3px; width:80px; margin-top:20px; margin-bottom:20px;}

/* Header */
#header{}
.logo{float:left; width:130px}
.logoName{margin-left:15px; float:left; margin-top:13px;}
.space3{height:3px; display:block;}
.disp-none{display:none;}




/* Navigation */
#topNavPanel{background:#302a60;width:100%;}
#topNav{list-style:none;float:right}
#topNav li{display:inline-block; position:relative;}
#topNav li a{display:block;text-decoration:none;font-family: 'Open Sans', sans-serif; font-weight:600;font-size:1em;line-height:1.3;color:#fff;padding:0.7em 0.8em; cursor:pointer}
#topNav li a.subNav{background:url(../images/icons/navArrow.png) no-repeat right center;padding-right:23px!important}
#topNav li a:before{content:''; display:block; position:absolute; left:0; bottom:0; height:3px; width:0; transition:width 0s ease, background .5s ease;}
#topNav li a:after{content:''; display:block; position:absolute; right:0; bottom:0; height:3px; width:0; background:#e0ab3b; transition:width .5s ease;}
#topNav li a:hover:before{width:100%; background:#e0ab3b; transition:width .5s ease;}
#topNav li a:hover:after{width:100%; background-color:transparent; transition:all 0s ease;}
#topNav li a:hover{color:#e0ab3b;}


#navBtn{width:34px;height:34px;background:url(../images/icons/nav-btn.png) no-repeat left center;display:none; cursor:pointer; float:right; padding:5px 0px 5px 0px; }


#topNav ul{position:absolute; display:none; top:35px; left:0px;background-color:#f5f5f5; box-shadow:3px 3px 10px rgba(0,0,0,0.3);}
#topNav ul li{display:block;}
#topNav ul li a{font-family: 'Open Sans', sans-serif; font-weight:400; display:block;text-decoration:none;color:#000; border-left:5px solid transparent; font-size:0.9em; padding:10px 15px; width:190px;}
#topNav ul li a:after{display:none;}
#topNav ul li a:before{display:none;}
#topNav ul li a:hover{color:#29656D !important; background:#edebeb; border-left:5px solid #e0ab3b;}
#topNav li:hover > ul{display:block; z-index:3}

/* Banner */
.banner{background:url("../images/banner-bg.jpg") no-repeat center center; background-size:cover; width:100%; height:550px;}

.readAnch{text-decoration:none; background:#302a60; border:2px solid #302a60; color:#fff; padding:12px 25px; border-radius:26px; display:inline-block; line-height:1.5; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;}
.readAnch:hover{background-color:transparent; color:#302a60;}

.readAnchBlack{text-decoration:none; background:#000; border:2px solid #000; color:#fff; padding:12px 25px; border-radius:26px; display:inline-block; line-height:1.5; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;}
.readAnchBlack:hover{background-color:transparent; color:#000;}

/* Exam Category Tabs */
.proNavPanel{height:66px;position:relative;margin-top:15px;}
.proNav{position:absolute;top:-1px;left:0%;right:0; margin:0 auto; list-style:none;}
.proNav li{display:inline-block; margin-right:3px;}
.proNav li a{float:left;display:inline-block;text-decoration:none;padding:12px 28px; border-radius:3px; text-align:center; line-height:16px;font-size:1.1em; font-weight:600 ;color:#000; background-color:transparent; border:1px solid #000;}
.proNav li a:hover{background:#000; color:#fff;}
.proNav li .act{color:#fff; border:solid 1px #000; background-color:#000}

.examImg{position:relative; overflow:hidden;}
.examImg img{ transition:0.5s;}
.examOverlay{background:rgba(31,186,214,0.8); position:absolute; left:0; bottom:0; display:block; width:100%;}

.examImg:hover img{transform:scale(1.1,1.1);}

/* Testimonial Slider */
.unslider{overflow:auto;margin:0;padding:0}
.unslider-wrap{position:relative}
.unslider-wrap.unslider-carousel>li{float:left}
.unslider-vertical>ul{height:100%}
.unslider-vertical li{float:none;width:100%}
.unslider-fade{position:relative}
.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}
.unslider-fade .unslider-wrap li.unslider-active{z-index:10}
.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}
.unslider ol{display:none;}
.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer; top: 50%;}

.unslider-arrow.next{left:auto;right:0px; height:48px; width:48px; background-image:url(../images/icons/next.png); }
.unslider-arrow.prev{left:0px;right: auto; height:48px; width:48px; background-image:url(../images/icons/next.png);-ms-transform: rotate(-180deg);
			transform: rotate(-180deg); }

.testimonials span{display:block;}
.testimonialImg{width:100px; height:100px; display:block; margin:0 auto;}
.testimonialImg img{border-radius:50%; width:100%;}

/* Footer */
.footer{background:#000;}
.footer span{display:block; color:#a1a0a0;}
.footerCaption{font-size:1.4em; line-height:1.5;}
.footerNav{list-style:none}
.footerNav li{}
.footerNav li a{text-decoration:none;display:inline-block;padding:0.2em 0em;color:#a1a0a0;font-size:1em; line-height:1.3;}
.footerNav li a:hover{color:#D4A017;}
.intellect{text-decoration:none; color:#a1a0a0; font-weight:400;}
.intellect:hover{color:#D4A017;}
.footerLogo{display:block; opacity:0.5;}
.footerLine{background:#212324; width:100%; height:1px; display:block;}

.socialIco{width:48px; height:48px; display:inline-block; margin-right:5px;}
.fb{background:url("../images/icons/fb.png") no-repeat center center;}
.fb:hover{background:url("../images/icons/fb-invert.png") no-repeat center center;}
.twitter{background:url("../images/icons/twitter.png") no-repeat center center}
.twitter:hover{background:url("../images/icons/twitter-invert.png") no-repeat center center}
.gplus{background:url("../images/icons/gplus.png") no-repeat center center}
.gplus:hover{background:url("../images/icons/gplus-invert.png") no-repeat center center}
.linkedin{background:url("../images/icons/linkedin.png") no-repeat center center;}
.linkedin:hover{background:url("../images/icons/linkedin-invert.png") no-repeat center center;}

.flogoName{margin-top:25px; float:left; margin-left:0px;}
.privacyAnch{text-decoration:none; color:#D4A017; font-weight:400; font-size:0.9em; display:inline-block;}
.privacyAnch:hover{text-decoration:underline;}

/* Contact Info - Home */
.addr{background:url("../images/icons/location.png") no-repeat top left; display:block; padding-left:34px;}
.email{background:url("../images/icons/mail.png") no-repeat top left; display:block; padding-left:34px; }
.call{background:url("../images/icons/call.png") no-repeat top left; display:block; padding-left:34px;}
.breakWord{word-wrap:break-word;}

.width50{width:50%; float:left;}

/* Page Headers */
.pg_TB_pad{padding:5em 0em;}
.headerOverlay{background:rgba(0,0,0,0.4); display:block;}
.pgHeader1{background:url("../images/page-headers/pg-header-1.jpg") no-repeat center center; background-size:cover; width:100%;}
.pgHeader2{background:url("../images/page-headers/pg-header-2.jpg") no-repeat center center; background-size:cover; width:100%;}
.pgHeader3{background:url("../images/page-headers/pg-header-3.jpg") no-repeat center center; background-size:cover; width:100%;}
.pgHeader4{background:url("../images/page-headers/pg-header-4.jpg") no-repeat center center; background-size:cover; width:100%;}
.pgHeader5{background:url("../images/page-headers/pg-header-5.jpg") no-repeat center center; background-size:cover; width:100%;}
.pgHeader6{background:url("../images/page-headers/pg-header-6.jpg") no-repeat center center; background-size:cover; width:100%;}
.pgHeader7{background:url("../images/page-headers/pg-header-7.jpg") no-repeat center center; background-size:cover; width:100%;}
.pgHeader8{background:url("../images/page-headers/pg-header-8.jpg") no-repeat center center; background-size:cover; width:100%;}

.page_TB_pad{padding:3em 0em;}

/* Page Header Styles */
.pageH1{font-size:3.2em;line-height:1.3;}
.pageH2{font-size:2.1em; line-height:1.5;}
.pageH3{font-size:1.7em; line-height:1.5;}
.pageH4{font-size:1.4em; line-height:1.5;}

/* Bread Crumbs */
.bCrumbCenter{list-style:none;display:inline;font-size:1em; margin-top:8px;} /*float:left;*/
.bCrumbCenter li{display:inline;margin-right:0.6em;color:#fff;} /*float:left;*/
.bCrumbCenter li a{text-decoration:none;font-size:1em; font-weight:bold; color:#D4A017;}
.bCrumbCenter li a:hover{border-bottom:2px solid #D4A017; }

.bCrumb{list-style:none;display:inline;font-size:1em; margin-top:8px; float:left;}
.bCrumb li{display:inline;margin-right:0.6em;color:#fff; float:left;} 
.bCrumb li a{text-decoration:none;font-size:1em; font-weight:bold; color:#D4A017;}
.bCrumb li a:hover{border-bottom:2px solid #D4A017; }

/* page sidebar */
.sideBlueBase{background-color:#e3e5e4;text-align:center}
.sideTitle{color:#D4A017;line-height:1.5;}
.sideIntro{color:#4d4e53;line-height:1.3;font-size:1em}
.sideAnch{background-color:#D4A017;color:#fff;text-align:center; display:inline-block; padding:0.8em 1.7em;text-decoration:none;line-height:1.3;margin:0px auto}
.sideAnch:hover{background-color:#000000;}

/* Exams */
.exCatBox{width:24%; display:inline-block;}
.boxShadow{-moz-box-shadow: 0px 0px 4px 2px #e5e4e4;  -webkit-box-shadow: 0px 0px 4px 2px #e5e4e4; box-shadow: 0px 0px 4px 2px #e5e4e4;}
.exLogo{width:100px; height:100px; display:block; margin:0 auto; margin-bottom:10px;}

/*.subjectBox{border:1px solid #171717; border-radius:3px; text-align:left !important;}
.subAnch{text-decoration:none; color:#000; display:inline-block; line-height:1.5; font-size:1.2em;}
.subAnch:hover{color:#D4A017;}
.subjectBox span{display:block !important;}*/

.subjectBox{border:1px solid #BEBEBE; border-radius:3px; background:linear-gradient(#fbfbfb 30%, #e2e2e2); text-align:left !important; box-shadow:0 3px 8px rgba(0,0,0,0.3)}
.subAnch{text-decoration:none; color:#D4A017; display:inline-block; line-height:1.5; font-size:1.4em;}
.subAnch:hover{color:#29656D;}
.subjectBox span{display:block !important; color:#252525;}

.examContainer{width:24%; display:inline-block;text-align:left !important;}
.examBox{border:2px solid #eaeaea;  border-radius:4px; }
.smallLine{background:#d2d8df; width:100%; height:1px; display:block; margin-top:10px; margin-bottom:10px;}
.examContainer .readAnch{display:block; border-radius:4px; padding:10px;}

.examLogo{width:230px; height:230px; display:block; margin:0 auto;}
.vLine{ background:url('../images/v_line.png') no-repeat right center; }
.width33{width:33%; float:left;}
.examLink{text-decoration:none; background:#16b55e; cursor:pointer !important; color:#fff; padding:12px 25px; display:inline-block; transition:0.5s; border-radius:4px;}
.examLink:hover{background:#108846;}

/*Form Controls*/
.w100{width:100%;}
.labelCap{ font-weight:600; padding:5px 15px 5px 0px; display:block; margin-bottom:0.3em }
.subNotice{font-size:0.8em; color:#999999; font-style:italic; margin-bottom:10px; display:block}
.textBox{padding:0.5em; display:block; border:1px solid #ccc; resize:none; width:97%;}
.textBox:focus{outline:none; border:1px solid #D4A017}
.cmbBox{padding:0.5em; border:1px solid #cccccc; display:block; resize:none; width:98%}
.cmbBox:focus{outline:none; border:1px solid #D4A017;}
.w50{width:50%}
.w20{width:20%}
.w80{width:80%}
.w95{width:95%}
.w98{width:98%}
.w70{width:70%; margin:0 auto;}
.app_r_padding{padding-right:1.8em}
.chkList{width:100%}
.chkList input{padding:8px; margin-bottom:10px; display:inline-block;}
.buttonForm{background-color:#D4A017; color:#fff; font-size:1em; padding:10px 25px; cursor:pointer !important; -webkit-transition:all 0.7s ease; transition:all 0.7s ease;}
.buttonForm:hover{background:#000}

/* About Us */
.basicList{list-style:none}
.basicList li{display:block;background:url(../images/icons/blue-dot.png) no-repeat left 7px;font-size:1em;line-height:1.5;color:#484848;padding-left:20px;padding-bottom:5px}

.basicOrderList{padding-left:15px;}
.basicOrderList li{padding-bottom:8px; line-height:1.5;}

/* Testimonials */
.test_comment{font-size:1em;color:#595959;line-height:1.5;background:url(../images/icons/quotes.jpg) no-repeat left top;padding-left:25px}
.userProfile{width:120px; height:120px; float:left; border-radius:50%;}
.testBox{margin-left:150px;}
.userName{font-size:1.2em;  }
.userName span { font-size:0.9em; color:#555 }

.frameHeader{box-shadow:0 5px 15px rgba(0,0,0,0.1);}

.homeBtn{text-decoration:none; background:#D4A017; color:#fff; padding:10px 15px; border-radius:5px; width:50px; text-align:center; position:absolute; top:15px; left:0; right:0; display:block; margin:0 auto;}
.homeBtnMobile{text-decoration:none; background:#D4A017; color:#fff; padding:10px 15px; border-radius:5px; width:50px; text-align:center; position:absolute; top:5px; left:5px;}
.loadMsgPC {color:Red; position:absolute; top:15px; right:5px; display:block; margin:0 auto;font-size:1.1em;font-weight:bold}

/* Lesson Topics */
.topicBox{border-left:4px solid #D4A017}
.box-shadow{box-shadow:2px 2px 10px rgba(0,0,0,0.2);}
.topicName{background:#ececec; padding:10px 15px; border-left:4px solid #D4A017;}
.pdfLink{background:url("../images/icons/pdf.png") no-repeat left center; padding-left:30px; text-decoration:none; color:#EC3237; font-size:1em; line-height:2; font-weight:400;}
.pdfLink:hover{border-bottom:1px solid #EC3237;}
.pdfList{}
.pdfList li{list-style:none;}

.videoBg{background:#D4A017; transition:0.5s;}
.videoBg:hover{background:#29656D;}
.videoTitle{color:#fff; font-size:1em; font-weight:400;}
.topicViews{background:url("../images/icons/eye.png") no-repeat left 10px; display:block; padding-left:34px;}

/* Contact Us */
.conIco{padding-left:40px; line-height:1.5; font-size:1.1em; color:#404041}
.conMail{background:url("../images/icons/conEmail.png") no-repeat top left; display:block;}
.conCall{background:url("../images/icons/conCall.png") no-repeat top left; display:block;}

/*Latest News and Events*/
.news-img{float:left;width:280px;}
.news-info{margin-left:300px;}

.news-Tag{font-size:1.5em;color:#000000;text-decoration:none;display:block; text-transform:capitalize;}
.news-Tag:hover{color:#D4A017}
.newspost{font-size:0.9em;color:#555555;display:block;margin-bottom:1em; font-style:italic; font-weight:400;}

.Readmore{font-size:0.9em;color:#D4A017;text-decoration:none;}
.Readmore:hover{border-bottom:1px solid #D4A017;}


/*================================================== Media Queries ==================================================*/

@media screen and (max-width: 1600px)
{
    
}
@media screen and (max-width: 1200px)
{
    .email{word-wrap:break-word;}
    .col_1140{width:95%}
	.col_1_2{width:50%}
	.col_1_3{width:33%}
	.col_2_3{width:67%}
	.col_1_4{width:25%}
	.col_1_5{width:20%}
    .col_1_6{width:16.5%}
	.col_800{ width:70%}
	.col_340{ width:30%}

    
}
@media screen and (max-width: 1140px)
{
	.col_1140{width:95%}
	.col_1_2{width:50%}
	.col_1_3{width:33%}
	.col_2_3{width:67%}
	.col_1_4{width:25%}
	.col_1_5{width:20%}
	.col_1_6{width:16.5%}
	.col_800{ width:70%}
	.col_340{ width:30%}

    .col_800_right{width:70%;}
	.col_340_right{width:30%;}

    #navBtn{display:block;}
    .disp-none {display:block}
    #topNavPanel{background:#fff;WIDTH:auto;display:none;float:none;position:absolute;right:15px; top:195px; margin-top:0;z-index:100; -webkit-box-shadow: 0px 0px 5px 2px rgba(168,168,168,5);    -moz-box-shadow: 0px 0px 5px 2px rgba(168,168,168,5);    box-shadow: 0px 0px 5px 2px rgba(168,168,168,5);}
    #topNav{background:#fff; margin-top:0; }
    #topNav li{display:block;padding:8px 10px;border-bottom:solid 1px #e0e0e0; }
    #topNav li a{display:block;padding:5px 15px;color:#302a60}
    #topNav li a:before{display:none;}
    #topNav li a:after{display:none;}
    #topNav li a:hover{color:#D4A017;}
    
    #topNav ul{position:relative; top:0px; left:0px;display:block; background-color:#fff; box-shadow:none !important;}
    #topNav ul li{border:none !important}
    #topNav ul li a{display:block;padding:0em 0em; font-size:0.9em; color:#1d1d1d !important;text-align:left; margin-left:18px; border:none !important}
    #topNav ul li a:hover{color:#D4A017 !important; background:#fff;}

    .banner{height:356px;}
}
@media screen and (max-width: 1024px)
{
    .col_980{width:100%;}
    .banner{height:320px;}
}
@media screen and (max-width: 920px)
{   
    .col_800{width:100%; float:none }
	.col_340{width:50%; float:none;}
    .col_800_center{width:100%;}
    
    .col_800_right{width:100%; float:none; margin-top:30px;}
	.col_340_right{width:50%; float:none; margin-top:30px;}
    
    .pad_L_30{padding-left:0; margin-top:30px;}

    .banner{height:288px;}

    #examCat .col_1_4{width:50%;}
    .flogoName{margin-left:0; margin-top:15px;}

    .exCatBox{width:49%;}
    .examContainer{width:49%;}
}
@media screen and (max-width: 860px)
{
    .banner{height:269px;}
}
@media screen and (max-width: 800px)
{
    .col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_1_6, .col_2_3{width:100%; float:none;}
    .banner{height:250px;}
    #examCat .col_1_4{width:50%; float:left;}
    #appInfo .col_1_2{text-align:center;}
    .footer .width50{width:100%; float:none;}
    .footer .width50 .pad_L_15{padding:0;}
}
@media screen and (max-width: 768px)
{
    .proNavPanel{height:90px;}
    .proNav li{margin-bottom:5px;}
}
@media screen and (max-width: 640px)
{   
    .col_1_3{width:100%}
	.col_2_3{width:100% }

    .w50{width:100%;}
	.app_r_padding{padding:0em !important}
    .textBox{width:93.7%;}
    .cmbBox{width:93.7%;}

    .banner{height:200px;}
    .topicName .float_right{float:left;}

    .news-img{float:none; display:block;}
    .news-info{margin-left:0px; margin-top:20px;}
    .medium{font-size:1em}
    .logo{float:none; display:block; margin:0 auto;width:80px}
    .logoName{float:none; display:block; margin-left:0; text-align:center;}
    .logoName .large{font-size:1.5em;}
    #topNavPanel{top:230px;}
    .xx-large {
        font-size: 2em;
    }
    .large{font-size:2em}
}
@media screen and (max-width: 480px)
{	
    .home_pad_offset{padding:0.6em;}
    .banner{height:150px;}
    #examCat .col_1_4{width:100%; float:none;}

    .logo{float:none; display:block; margin:0 auto;}
     #navBtn{top:95px;}
     .exCatBox{width:100%;}
    .boxShadow .pageH1{font-size:2.3em;}

    .examContainer{width:100%;}

    #mainExam .width33{width:100%;}
    .vLine{background:none;}

    .userProfile{float:none; display:block; margin:0 auto;}
    .testBox{margin-left:0px; margin-top:15px;}

    .col_340{width:100%;}

    .news-img{width:100%;}
    
}
@media screen and (max-width: 414px)
{
   .banner{height:129px;}
   .proNavPanel{height:130px;}
   #topNavPanel{top:235px;}
   .xx-large {
        font-size: 1.5em;
    }
   .large{font-size:1.3em}
}
@media screen and (max-width: 375px)
{
    
}
@media screen and (max-width: 360px)
{
     .pageH1{font-size:2.2em;}
     .banner{height:113px;}
}
@media screen and (max-width: 320px)
{
    .banner{height:100px;}
    .proNavPanel{height:180px;}
}
